
TYPO3.Neos - Task # 7338

Status: Closed Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To:
Updated: 2012-08-31 Due date:
Subject: Refactor TYPO3 Content Service so that it uses the Content Repository API
Description

The content service should use the CR API directly, now that we no longer hide it in the lower layers of FLOW3.

Related issues:
related to Base Distribution - Story # 7144: As a PHP Developer I want to hav... Resolved

History
#1 - 2010-05-27 17:45 - Karsten Dambekalns
- Target version changed from 518 to 550

#2 - 2010-06-08 11:49 - Robert Lemke
- Status changed from New to Closed

#3 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)

#4 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
